Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236023 - Create/delete cluster - then access disk on node = Generic error on host: cluster tools: cman_tool errored
Summary: Create/delete cluster - then access disk on node = Generic error on host: clu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: clustermon
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On: 225747
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 15:36 UTC by Ludek Smid
Modified: 2009-04-16 22:34 UTC (History)
7 users (show)

Fixed In Version: RHBA-2007-0332
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-18 20:24:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0332 normal SHIPPED_LIVE An updated clustermon package is now available. 2007-05-18 20:21:16 UTC

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:27:46 UTC
This bug was fixed in the clustermon package, fixing component name per Jim's
request.

Comment 5 Red Hat Bugzilla 2007-05-18 20:24:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0332.html



Note You need to log in before you can comment on or make changes to this bug.